Subject: Ticket Assigned - Order error
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 05:04:11 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order error Hello,

I just made an order online and when I paid and error came up with no
confirmation but the amount was deducted from my account.

Your live chat couldn't help and your phone number doesn't work so I don't
know who to contact.

The order is under the name of Sara AlThukair with a phone number 99749555
and the delivery address was to Abu Halifa. I would like to know the status
of my order.

Thank you,
Sara

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/149800